@charset "utf-8";
@font-face{
font-family:'SBAggro';
font-style:normal;
font-weight:600;
src:url('/font/SBAggro-B.woff') format("woff");
}

@font-face{
font-family:'SBAggro';
font-style:normal;
font-weight:100;
src:url('/font/SBAggro-L.woff') format("woff");}



@font-face {
  font-family: 'Pretendard';
  font-weight: 400;
   font-display: swap;
  src: url('/font/pretendard/static/woff2/Pretendard-Regular.woff2') format('woff2'),
       url('/font/pretendard/static/woff/Pretendard-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 600;
  font-display: swap;
  src: url('/font/pretendard/static/woff2/Pretendard-SemiBold.woff2') format('woff2'),
       url('/font/pretendard/static/woff/Pretendard-SemiBold.woff') format('woff');
}
@font-face {
  font-family: 'Pretendard';
  font-weight: 700;
  font-display: swap;
  src: url('/font/pretendard/static/woff2/Pretendard-Bold.woff2') format('woff2'),
       url('/font/pretendard/static/woff/Pretendard-Bold.woff') format('woff');
}

@font-face {
  font-family: 'Pretendard';
  font-weight: 900;
  font-display: swap;
  src: url('/font/pretendard/static/woff2/Pretendard-Black.woff2') format('woff2'),
       url('/font/pretendard/static/woff/Pretendard-Black.woff') format('woff');
}

@font-face{
font-family:'Daum';
font-style:normal;
font-weight:400;
src:url('/font/Daum_Regular.woff') format("woff"),
}
@font-face{
font-family:'Daum';
font-style:normal;
font-weight:bold;
src:url('/font/Daum_SemiBold.woff') format("woff"),
}
#top_gnb {
  overflow: hidden;
}

#top_gnb .swiper-wrapper {
  transition: transform 0.3s ease;
}

/* 초기화 */
body {margin:0;padding:0;font-size:16px;font-family: 'Pretendard', 'Malgun Gothic', dotum, sans-serif;background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-family: inherit;font-weight: 600;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ol, ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;}
input, button {margin:0;padding:0;font-family: inherit;}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
button {cursor:pointer}

textarea, select { font-family: inherit;}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

.swiper-slide{
  width:auto;
}
.up-on-scroll{transition:transform 0.7s,opacity 1s;}
.flex{display: -webkit-box;display: -moz-box;display: -ms-flexbox;	display:flex;}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}
input[type="submit"] {cursor:pointer}
.placeholdersjs {color:#aaa !important}

input[type="radio"] {
    display: none;
}

/* 기본 상태 */
input[type="radio"] + label::before {
    content: "\f111";
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    display: inline-block;
}

/* 체크된 상태 */
input[type="radio"]:checked + label::before {
    content: "\f192";
    font-weight: 900;
}
input[type="radio"] + label:hover{cursor:pointer}
input, textarea, select:focus {outline:none;}/*크롬 클릭 했을떄 나오는 테두리 색상 없애기*/


input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}


textarea:focus {
  outline:none;
}
button:focus {
  outline:none;
}
input:focus {
  outline:none;
}
.placeholdersjs {color:#aaa !important}

/*로딩*/ 
	#loading{
	  position:fixed;
	  top:0;
	  left:0;
	  width:100%;
	  height:100%;
	  background:#fff;
	  z-index:99999;

	  display:flex;
	  align-items:center;
	  justify-content:center;
	}

	.loading_box{
	  text-align:center;
	}

	/* 이미지 3개 */
	.loading_imgs img{
	  width:40px;
	  margin:0 5px;
	  animation:fade 1.5s infinite;
	}

	.loading_imgs img:nth-child(2){ animation-delay:0.3s; }
	.loading_imgs img:nth-child(3){ animation-delay:0.6s; }

	@keyframes fade{
	  0%,100%{ opacity:0.3; }
	  50%{ opacity:1; }
	}

	/* 텍스트 */
	.loading_text{
	  margin-top:10px;
	  font-size:14px;
	}

	/* 점 깜빡임 */
	.dots::after{
	  content:'';
	  animation:dots 1.5s infinite;
	}

	@keyframes dots{
	  0%{ content:''; }
	  33%{ content:'.'; }
	  66%{ content:'..'; }
	  100%{ content:'...'; }
	}
/*로딩끝*/

.ftr{color:#ff0000}
.ftb{color:#0009ff}
.ftp{color:#ff2e8b}
.ftg{color:#00af36;}
.ft10{font-size:10px}
.ft12{font-size:12px}
.ft13{font-size:13px}
.ft20{font-size:20px}
.ft30{font-size:30px}
.pdl10{padding-left:10px}
.pdl20{padding-left:20px}

.gotop {
  position: fixed;
  right: 10px;
  bottom: 80px;
  z-index: 999;

  width: 50px;
  height: 50px;

  display: flex;
  align-items: center;
  justify-content: center;

  background: #ffffffad;
  color: #333;
  font-size: 1rem;
border:0;
  border-radius: 10px;

  box-shadow:0 4px 12px rgba(0,0,0,0.2);
  opacity:0;
  visibility:hidden;
  transform:translateY(20px);
  transition:all .3s ease;
  z-index:9999;
}

.gotop.show{
  opacity:1;
  visibility:visible;
  transform:translateY(0);
}

.gotop:hover{
  background:#efefef;
  transform:translateY(-3px);
}



.sr-only, #container_title{  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;}

#top_contents{width:100%;display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;display:flex;justify-content:space-between;height:90px;position:relative}
#top_contents_a{ width:489px;height:80px;margin-top:-5px;}




#top_gnb .gnb_wrap, #ft_wr {max-width:1200px}
#top_gnb{z-index:999;background:#0c4da2;height:55px;overflow:visible}
/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}

.alert_all{display:none;align-items:center;/* 이걸 써야 함 */justify-content: center; position:fixed;content:"";width:100%;height:100%;background-color:rgba(0,0,0,0.5);top:0;left:0;z-index:9999;text-align:center;}
.alert_all.active{display:flex;}
.alert_tx{width:80%;max-width:500px;font-size:1rem;padding:30px 0;position:relative;background:#fff;display:flex;flex-direction:column;justify-content:center;border-radius:10px;box-shadow:0 0 25px #00000085;}
.alert_all .fa-user-edit{font-size:67px;margin-bottom:10px;width:165px;display:flex;color:#9db1dd;justify-content:flex-start;}
.alert_tx .txt{display:flex;flex-direction:column;align-items:center;}
.alert_tx p{margin-bottom:15px;font-size:1.5rem;color:#0034a7;font-weight:bold; padding:0 10px;word-break: keep-all;}
.alert_tx span{font-size:.75em;line-height:1rem;margin:10px 0 15px;color:#606060;}
.alert_tx b{position:absolute;top:20px;right:20px;font-size:1.5rem;color:#555;width:23px;height:23px;}
.alert_tx .btn{background:#2c7fdf;color:#fff;font-weight:bold;font-size:.95rem;padding:10px;border-radius:3px;width:150px;margin-top:15px;}
.alert_tx .btn:hover{cursor:pointer;background:#0034a7;transition:.2s;}
.alert_all .fa-xmark:hover{cursor:pointer;font-size:1.4em;transition:.2s}


/* 상단 레이아웃 */
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#tnb{background:#f5f5f5;height:30px;line-height:30px;margin:0 auto}
#tnb:after{display:block;visibility:hidden;clear:both;content:""}
#tnb .inner{max-width:1200px;margin:0 auto;height:30px;display:flex;justify-content: space-between;align-items:center;overflow:hidden}

#hd_wrapper{max-width:1200px;position:relative;margin:0 auto;height:90px;overflow:hidden;zoom:1;display: flex;align-items: center;
justify-content:center;
}


/* 공통 */
#hd_wrapper > div{position:absolute;top:50%;transform:translateY(-50%);margin-top:-5px}
.log_count{left:0;height:75px;background:url('/img/main/log_count.gif');}
#logo{transform:translate(-50%, -50%);max-width:170px;}
#logo img{width:100%;height:auto;}


/* 오른쪽 끝 */
.top_roll{right:0;display:flex;align-items: center;margin-right:-20px;}


.trImg{position:relative;height:80px;	overflow:hidden;}
.trImg li{position:absolute;top:0;left:100%;	width:100%;height:49px;	background-repeat:repeat;background-position:center;	background-size:cover;}
.trImg .ms1{ left:0;}
.trImg li a{display:block;width:160px;height:40px;	margin:0 auto;background:#fff;}
.trPager{position:absolute;left:0;bottom:5px;	width:100%;text-align:center;}	
.trPager li{display:inline-block;margin:0 2px;}
.trPager li a{display:block;width:8px;height:8px;	border-radius:50%;background:#fff;border:1px solid #7d7d7d;	text-indent:-9999px;}	
.trPager .active a{background:#7d7d7d;}

.now_people{position:relative;width:150px;float:left;margin-top:10px;}
#log_total_top{display:none;width:250px;margin-left:150px;background:#e7eaff;border-radius:5px;border:1px solid #d1d7ff;font-size:12.5px;color:#666;padding:8px 5px 0 15px;}
#log_total_top:after{content:"";display:block;clear:both;}
#log_total_top li{float:left;width:50%;margin-bottom:8px;}
#log_total_top li b{display:inline-block;color:#476cc5;font-weight:400;width:35px;}
#log_total_top li .ppl4{color:#ff8400;}
#log_total_top li .ppl5{color:#c41d54;}
#log_total_top li .ppl6{color:#242629;}


#hd_qnb {display:inline-block}
#hd_qnb:nth-child(2){}
#hd_qnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_qnb li {float:left;font-size:12px;line-height:13px;border-right:1px solid #4a4a4a;position:relative;text-align:center;margin-right:3px;padding-right:3px}
#hd_qnb li:last-child {padding-right:0;margin-right:0;border-right:0}
#hd_qnb li span {display:block;margin-top:5px;font-size:0.92em}
#hd_qnb li a {display:inline-block;color:#333;border:0;line-height:0;}
#hd_qnb li a:hover{color:#aaa;transition:0.08s}
#hd_qnb .visit .visit-num {display:inline-block;line-height:16px;padding:0 5px;margin-left:5px;border-radius:10px;background:#da22f5;color:#fff;font-size:10px}


.hd_login {position:absolute;right:0;top:60px}
.hd_login li {float:left;margin:0 5px;border-left:1px solid #616161;padding-left:10px;line-height:13px}
.hd_login li:first-child {border-left:0}


/* 메인메뉴 */
#headerin{position:relative}
#headerin h2{ text-indent:100%;white-space:nowrap;overflow:hidden;height:0;}
#gnb_1dul{  display:flex;justify-content: flex-start;gap:0;background:#0c4da2;/*height:50px;line-height:50px;*/ max-width:1200px;margin:0 auto;}
#gnb_1dul > li{flex:none;}
.sub_wrap{
	position:absolute;
	top:55px;
	left:0;
	width:100%;
	z-index:9980;
}

/* 기존 m_s_mn 유지 */
.sub_wrap .m_s_mn{
	display:none;
	width:100%;
	background:#fff;
	border-bottom:1px solid #b7b7b7;
}


.gnb .m_mu.on .m_tit{color:#51e2ff;border-bottom:4px solid #fff;}
.gnb .m_mu .m_tit{font-size:1rem;color:#fff;position:relative;font-weight:400;display: flex;align-items: center;height:100%;}


.gnb .m_mu .m_tit:hover{color:#51e2ff;}
.gnb .m_mu .m_tit:hover:after{content:"";display:block;widtH:100%;position:absolute;bottom:0;left:0;height:4px;background:#fff;}


.gnb .m_mu .m_tit:not(.mp):hover{}
.gnb .m_mu .m_tit.on a{color:#51e2ff;}
.gnb .on.m_tit{border-bottom:4px solid #fff;}

.cct{border-bottom:4px solid #51e2ff;color:#51e2ff;}
.gnb .m_mu.ra .m_tit{margin-right:0;margin-left:20px;}
.gnb .mp{
  --bg:#333;
    position: absolute;
    font-size: 12px;
    padding: 2px 5px;
    border-radius: 2px;
    background: var(--bg);
    line-height: 15px;
    color: #fff;
	top:-12px
}
.gnb .mp:after{
  content:"";
  position:absolute;
  left:50%;
  bottom:-5px;
  transform:translateX(-50%);
  width:0;
  height:0;

  border-left:5px solid transparent;
  border-right:5px solid transparent;
  border-top:5px solid var(--bg);
}

/* 색상 */
.gnb .mp.sk{--bg:#00ffff;color:#241fff;}
.gnb .mp.g{--bg:#32b932;}
.gnb .mp.p{--bg:#e33b60;}
.gnb .mp.r{--bg:#e74613;}
.gnb .mp.b{--bg:#2020ff;}
.gnb .mp.y{--bg:#fff900;color:#333;}
.gnb .mp.or{--bg:#f00;}


.m_s_mn{display:none;position:absolute;top:0;z-index:9980;right:0;width:100%;background:#fff;border-bottom:1px solid #b7b7b7;line-height:18px;transition:none !important;}
.m_s_mn:hover{cursor:default}
.m_s_mn .ts_mn{max-width:1100px;margin:0 auto;display:flex;padding:10px 0;}
.m_s_mn .ts_mn .ts_mn1{width:255px;border-right:1px solid #ebebeb;display: flex;flex-direction: column;justify-content: center;}
.m_s_mn .ts_mn .ts_mn1 span{display:block;font-size:15px;color:#555;}
.m_s_mn .ts_mn .ts_mn1 p{font-size:27px;margin:15px 0 30px 0;}
.m_s_mn .ts_mn .ts_mn1 a{display:block;width:120px;padding-left:15px;line-height:35px;color:#555;border:1px solid #ccc;border-radius:2px;position:relative}
.m_s_mn .ts_mn .ts_mn1:hover a{background:#ccc;color:#fff;}
.m_s_mn .ts_mn .ts_mn1 a:after{content:"";position:absolute;right:10px;top:11px;width:10px;height:10px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;transform:rotate(-45deg);}
.m_s_mn .ts_mn .ts_mn1 a:hover:after{border-color:#fff;}
.m_s_mn .ts_mn .ts_mn2{padding-top:5px;padding-left:25px;box-sizing:border-box;display:inline-block;vertical-align:top;margin-right:10px;width:700px;}
.m_s_mn .ts_mn .ts_mn2.verti{margin-bottom:0;
    display:grid;
    grid-auto-flow: column;
    grid-template-rows: repeat(4, auto);
}
.m_s_mn .ts_mn .ts_mn2 li{line-height:30px;margin-bottom:10px;width:auto;height:auto;min-width:117px;margin-right:20px;font-size:15px;}
.m_s_mn .ts_mn .ts_mn2 li a{display:block;padding-left:10px;max-width:200px;}
.m_s_mn .ts_mn .ts_mn2 li a:hover{background:#00abcd;color:#fff;}
.m_s_mn .ts_mn .ts_mn3{width:325px;text-align:center}
.m_s_mn .ts_mn .ts_mn3 p{width:130px;height:130px;border-radius:50%;overflow:hidden;background:#aaa;margin:15px auto 20px;}
.m_s_mn .ts_mn .ts_mn3 p img{width:100%;height:100%;}
.m_s_mn .ts_mn .ts_mn3 span{font-size:14px;color:#898989;}
.m_s_mn .ts_mn .ts_mn3 b{display:block;font-size:18px;margin-top:8px;}
.m_s_mn .ts_mn .ts_mn3 ul{width:115px;margin:10px auto 0;}
.m_s_mn .ts_mn .ts_mn3 li{text-align:left}
.m_s_mn .ts_mn .ts_mn4{margin-left:50px;}
.m_s_mn .ts_mn .ts_mn4 ul{padding-top:20px;}
.m_s_mn .ts_mn .ts_mn4 li a{display:block;border:1px solid #ccc;line-height:53px;margin-bottom:16px;font-size:14px;color:#363636;padding-left:20px;width:240px;letter-spacing:-1px;}
.m_s_mn .ts_mn .ts_mn4 li a:hover{border-color:#000;}
.m_s_mn .ts_mn .ts_mn4 li a:hover:after{content:"";display:inline-block;width:10px;height:10px;border-right:1px solid #aaa;border-bottom:1px solid #aaa;transform:rotate(-45deg);vertical-align:top;margin-left:2px;margin-top:20px;}

#menu_icon {position:absolute;top:-10px;}
.mainmenu_ic{padding:2px 3px;background:#888;color:#fff;font-size:12px;border-radius:3px;position:relative;display:block;z-index:5;height:17px;text-align:center;font-weight:600;line-height:13px;}
.mainmenu_ic:after{content:"";position:absolute;width:9px;height:9px;transform:rotate(45deg);background:#ffa800;bottom:-2px;left:5px;z-index:-1;}
.icc1 .mainmenu_ic{background:#ffa800;}
.icc2 .mainmenu_ic{background:#01fff0;color:#0b2191;}
.icc2 .mainmenu_ic:after{background: #01fff0;}
.icc3 .mainmenu_ic{background:#6fed98;color:#c42e2e;width:70px;}
.icc3 .mainmenu_ic:after{background: #6fed98;}
.icc4 .mainmenu_ic{background:#ff7a00;color:#fff;width:42px;}
.icc4 .mainmenu_ic:after{background: #ff7a00;}
.icc5 .mainmenu_ic{background:#ff294c;width:60px;}
.icc5 .mainmenu_ic:after{background: #ff294c;}
.smnSwiper .swiper-wrapper {
  display: flex;
}

.smnSwiper .swiper-slide {
  width: auto;
  flex-shrink: 0;
}
.smnSwiper {
  overflow: hidden;
}
/*.gnb > h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.gnb .gnb_wrap {margin:0 auto;position:relative}
.gnb .gnb_wrap:hover, #gnb .gnb_wrap:focus, #gnb .gnb_wrap:active{z-index:3}
.gnb #gnb_1dul {font-size:15px;padding:0;zoom:1}
.gnb .gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb .gnb_1dul .m_mu{float:left;line-height:55px;margin-right:15px;}
.gnb .gnb_1dul .ra{float:right;margin-left:15px;margin-right:0}
.gnb .gnb_1dul .m_mu .m_tit{color:#fff;padding:0 5px;}
.gnb .gnb_1dli{float:left;line-height:55px;padding:0px;color:#3a8afd;position:relative}
.gnb  ul li:hover > a {background:#fff;height:55px;display:block;cursor:pointer;color:#0c4da2;
-webkit-transition:background-color 2s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out
}*/

.gnb_1dli .bg {position:absolute;top:24px;right:8px;display:inline-block;width:10px;height:10px;overflow:hidden;background:url('/img/gnb_bg2.gif') no-repeat 50% 50%;text-indent:-999px}
.gnb_1da {display:block;font-weight:600;padding:0 15px;color:#080808;text-decoration:none}
.gnb_1dli.gnb_al_li_plus .gnb_1da{padding-right:25px}
.gnb_2dli:first-child {border:0}
.gnb_2dul {display:none;position:absolute;top:54px;min-width:140px;padding-top:2px}
.gnb_2dul .gnb_2dul_box {border:1px solid #e0e2e5;border-top:0;padding:0;
-webkit-box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2);
-moz-box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2);
box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2)}
.gnb_2da {display:block;padding:0 10px;line-height:40px;background:#fff;color:#080808;text-align:left;text-decoration:none}
a.gnb_2da:hover {color:#3a8afd;background:#f7f7f8;
-moz-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
transition:all 0.3s ease-out}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#fff}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2.7em;color:#080808}
.gnb_wrap .gnb_empty a {color:#3a8afd;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a {color:#555}

#top_gnb .gnb_menu_btn {background:#0c4da2;color:#fff;width:15px;height:50px;padding-right:35px;border:0;vertical-align:top;font-size:18px}
#top_gnb .gnb_menu_btn:hover{color:#00abcd;transition:0.2s}
#top_gnb .gnb_close_btn {background:#000;color:#fff;width:50px;height:50px;border:0;vertical-align:top;font-size:18px;position:absolute;top:0;right:0}
#top_gnb .gnb_mnal {float:left;padding:0}

#gnb_all {display:none;position:absolute;top:0;border:1px solid #c5d6da;width:80%;margin-left:10%;background:#fff;z-index:9999;box-shadow:0 2px 5px rgba(0,0,0,0.2)
-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.2);
-moz-box-shadow:0 2px 5px rgba(0,0,0,0.2);
}
#gnb_all h2 {height:1px;}
#gnb_all_bg {display:none;background:rgba(0,0,0,0.5);width:100%;height:100%;position:fixed;left:0;top:0;z-index:9998}
/*#gnb_all .gnb_al_ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb_all .gnb_al_ul > li:nth-child(5n+1) {border-left:0}
#gnb_all .gnb_al_li {float:left;width:20%;min-height:150px;padding:20px;border-left:1px solid #e7eeef}
#gnb_all .gnb_al_li .gnb_al_a {font-size:1.2em;display:block;position:relative;margin-bottom:10px;font-weight:600;color:#3a8afd}
#gnb_all .gnb_al_li li {line-height:2em}
#gnb_all .gnb_al_li li a {color:#555}
*/

#gnb_all .gnb_box{padding:30px;}
#gnb_all .gnb_a_li{border-bottom:1px solid #f1f1f1;position:relative;padding-left:160px;padding-bottom:15px;margin-bottom:15px;}
#gnb_all .gnb_a_li:last-child{border-bottom:0;margin-bottom:0;}
#gnb_all .gnb_a_ti{font-size:17px;font-weight:600;color:#000;position:absolute;top:0;left:0;}
#gnb_all .gnb_a_ti:hover{cursor:default}
#gnb_all .gnb_a_li.ul_many ul{display:inline-block;vertical-align:top;width:24%;}
#gnb_all .gnb_a_li.ul_many b{font-size:18px;}
#gnb_all .gnb_a_li ul{display:flex;flex-wrap:wrap;}
#gnb_all .gnb_a_li ul li{width:150px;margin-bottom:10px;font-size:14px;}
#gnb_all .gnb_a_li ul li a{color:#555}
#gnb_all .gnb_a_li ul li a:hover{color:#ff4747;}


/* 중간 레이아웃
#wrapper {}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {margin:0 auto;height:100%;zoom:1}
 */
/*기존것 

#aside {float:right;width:235px;padding:0;height:100%;margin:20px 0 20px 20px}
#container {position:relative;float:left;min-height:500px;height:auto !important;margin:20px 0;height:500px;width:930px;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container{position:relative;max-width:1200px;margin:0 auto;height:auto !important;zoom:1}
*/


.lt_wr {width:32%}
.lt_wr:nth-child(3n+1) {clear:both}
.latest_wr {margin-bottom:20px}
.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}
.latest_top_wr {margin:0 -10px 20px}
.latest_top_wr:after {display:block;visibility:hidden;clear:both;content:""}

/* 하단 레이아웃*/
#ft{background:#f6f6f6;margin:0 auto;border-top:1px solid #ebebeb;text-align:center;margin-top:5rem;}
#ft h1{position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr{height:53px;display:flex;margin: auto;justify-content: space-between;}
#ft_sns{display:flex;align-items: center;}
#ft_sns a{margin-right:25px;}
#ft_sns a:hover{opacity:.5;transition:.2s}
#ft_link {display:flex;align-items:center;text-align:right;}
#ft_link a {color:#333;font-size:14px;margin-left:48px;white-space:nowrap;}
#ft_link a:hover{color:#0c4da2;}

#ft_main{border-top:1px solid #ebebeb;border-bottom:1px solid #e1e1e1;}
#ft_main_cen{max-width:1200px;margin:0 auto;text-align:left;display:flex}
.ft_center{width:440px;font-size:14px;color:626262;}
.ft_center li{min-width:180px;display:inline-block;margin-top:30px;}
.ft_center li:hover p{color:#666;transition:.3s}
.ft_center ul .time{color:#9b9b9b;}
.ft_center ul .time div{display:flex}
.ft_center ul .time b{font-weight:400}
.ft_center p{font-size:16px;font-weight:600}
.ft_center span{display:block}

.ft_center2{width:560px;height:240px;color:#626262;padding-top:30px;font-size:14px;letter-spacing:-1px}
.ft_center2 li{margin-bottom:8px;}
.ft_center2 li a:hover{color:#555;transition:.1s}
.ft_center2 .caadd{display:flex;flex-wrap: wrap;width:200px;}
.ft_center2 .caadd a{width:100px;display:block;margin-bottom:7px;}
#ft_comm_link{width:200px;margin-top:30px}
#ft_comm_link select{border:1px solid #c2c2c2;width:200px;height:40px;display:block;margin-bottom:9px;box-sizing:border-box;padding:10px 15px;font-size:16px;}

#ft_comm_link #visit {font-size:13px}
#ft_comm_link #visit dt span{display:none}
#ft_comm_link #visit dt{color:#116dd4;}
#ft_comm_link #visit dd strong{color:#000;}
#ft_comm_link #visit h2{display:none}

#ft_company h2 {font-size:1.2em;margin-bottom:20px;display:none}
#ft_catch {margin:20px 0 10px}
#ft_copy {text-align:center;max-width:1200px;margin:0 auto;padding:20px 0;color:#333;font-size:0.92em;}
#top_btn{
position:fixed;
    right:70px;
    bottom:15%;
    width:40px;
    height:40px;
    background:#00b5d9;
    color:#fff;
    text-align:center;
    font-size:15px;
    cursor:pointer;
z-index:90;}
#top_btn:hover {background:#3059c7;color:#fff}
#top_btn:before{content:"";display:block;margin:8px auto 0;width:5px;height:5px;border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(-130deg);}

#ft_last{max-width:1200px;margin:0 auto;text-align:left}
#ft_last:after{content:"";display:block;clear:both;}
#ft_catch{float:left;margin-top:30px;margin-right:73px}
#ft_company {font-weight:normal;color:#333;line-height:2em;float:left;margin:20px 0}
#ft_company .ft_info{font-size:13px;line-height:17px;color:#9b9b9b;}
#ft_ssl{float:right;background:url('/img/main/f_ic.png');width:97px;height:20px;margin-top:40px}
/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:600;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('/img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('/img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:600;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('/img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:600;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('/img/captcha2.png') no-repeat 0 0 ;vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:600}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {/*line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:600;*/border:0;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {display:flex;} /* 서식단계 진행 */

.btn_submit {border:0;color:#fff;background: #1c3ddd;border:1px solid;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#ddd}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
.btn_submit.btn{background:#003fef;color:#fff;}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}



/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-bottom:1px solid #000} 
.tbl_wrap caption {padding:10px 0;font-weight:600;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tfoot:last-child td{border-bottom:none}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:4px 3px;line-height:1.4em;height:52px;word-break:break-all}

.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}
#bo_vc_empty{border-bottom:1px solid #f3f3f3;}
/**/
#bod #s_con #s_con_r{margin-top:20px;}


/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea, .tbl_frm01 textarea, .tbl_frm01 input, .form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 select, .frm_select{border:1px solid #d0d3db;color:#000;vertical-align:middle;border-radius:3px;padding:5px;height:40px;min-width:30%;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 select, .tbl_frm01 input{width:100%;height:40px;}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
#bo_list .tbl_head01 .empty_table{width:100%;display:block;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('/img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;white-space:nowrap;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative;max-width:500px;margin:auto}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:600}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .btn_close {height:45px;width:60px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:600;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}
#sch_result{max-width:680px;margin:auto}
/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#000}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}
/*사이드바*/
.sb_fix{position:fixed;right:0;top:0;width:60px;height:100%;transition:right 0.3s;z-index:9990;border-left:1px solid #2f67af;background:#fff}
.sb_fix ul{margin-top:100px;}
.sb_fix li{margin-bottom:20px;color:#000;font-size:12px;width:60px;text-align:center;display:block}
.sb_fix li:after{content:"";display:block;width:15px;height:1px;background:#e2e2e2;margin:20px auto 0}
.sb_fix li a:hover{color:#3059c7;font-weight:600;}

.sb_fix li div{background-image:url('/img/sb01.png');background-repeat:no-repeat;background-position:top center;height:32px;width:32px;margin:0 auto 5px}
.sb_fix .sb2{background-image:url('/img/sb02.png')}
.sb_fix .sb3{background-image:url('/img/sb03.png')}
.sb_fix .sb4{background-image:url('/img/sb04.png')}
.sb_fix .sb5{background-image:url('/img/sb05.png')}
/* 페이징 */

.pg_wrap {display:block;text-align:center}
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;font-size:15px;vertical-align:middle;/*font-size:1.083em;background:#eee;border:1px solid #eee*/}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('/img/btn_first.gif') no-repeat 50% 50% /*#eee;padding:0;border:1px solid #eee*/}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('/img/btn_prev.gif') no-repeat 50% 50% /*#eee;padding:0;border:1px solid #eee*/}
.pg_end {text-indent:-999px;overflow:hidden;background:url('/img/btn_end.gif') no-repeat 50% 50% /*#eee;padding:0;border:1px solid #eee*/}
.pg_next {text-indent:-999px;overflow:hidden;background:url('/img/btn_next.gif') no-repeat 50% 50% /*#eee;padding:0;border:1px solid #eee*/}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

/*.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:600;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}*/
.pg_current {display:inline-block;font-size:15px;color:#3a8afd;font-weight:600;line-height:30px;padding:0 5px;min-width:30px;}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}


/*회원가입 상단 동영상*/
.regi_mov_all{background:#f3f3f3;}
.regi_mov{margin:0px auto;width:1180px;}
.regi_mov:after{content:"";display:block;clear:both;}
.regi_mv_le{float:left;width:650px;}
.regi_mv_ri{float:left;width:490px;padding:20px;margin-left:25px;}
.regi_mv_ri p{font-size:30px;font-family:'daum',sans-serif;margin:40px 0 10px;}
.regi_mv_ri p b{color:#ffa500;}
.regi_mv_ri div{padding:10px;font-size:16px;line-height:28px;}
.regi_mv_le .vp-title{display:none}
.regi_play{display:table-cell;width:548px;height:340px;}
.regi_play_list{display:table-cell;width:100px;vertical-align:top;padding:18px 0px;}
.regi_play_list li{width:100px;height:67px;text-align:center;margin-bottom:12px;background:#eee;vertical-align:bottom;position:relative;}
.regi_play_list li div{position:absolute;width:100px;bottom:0;left:0;background:rgba(0,0,0,.6);color:#fff;font-size:13px;padding:3px;}
.regi_play_list li img{width:100%;height:100%;}
.regi_play_list li:hover{cursor:pointer}
html, body{
    overflow-x:hidden;
}
/* ===== 기본 ===== */
.m_menu{  position:fixed;  top:0;  left:0;  width:100%;  height:100%;  background:rgba(0,0,0,0.4);  z-index:9999;  opacity:0;  pointer-events:none;  transition:opacity 0.2s ease;}
.ham_btn{display:none;}

/* ===== 모바일토할것같아 ===== */
@media (max-width:768px){
.ham_btn{display:block;position:absolute;right:10px;top:50%;transform:translateY(-50%);background:none;font-size:1.2rem;border:0;}
/* 배경 ON */
.m_menu.activecb{opacity:1;pointer-events:auto;}
/* 메뉴 */
/* 메뉴 영역 */
.m_menu_inner{
  position:absolute;
  top:0;
  right:0;
  width:87%;
  height:100%;

  background:#fff;

  overflow-y:auto;              /* 핵심 */
  -webkit-overflow-scrolling: touch;
}
.m_top{display:flex;justify-content:flex-end;padding:15px;}
.m_close{font-size:22px;background:none;border:0;cursor:pointer;        position: absolute;
        right: 11px;
        top: 0px;width:50px;height:50px;
 }
.m_search .hd_sch_wr{display:block !important;width:100%;}
/* 슬라이드 */
.m_menu.activecb .m_menu_inner{transform:translateX(0);}
.m_menu_inner #hd_qnb li{margin:5px;padding:0;border-right:0;}
.m_menu_inner #hd_qnb li a{padding:17px;font-size:14px;background:#eee;border-radius:50px;}
.m_top{position:absolute;right:0;top:0;}

.m_menu_inner nav{}
.m_menu_inner .mb_mn a{padding:13px 20px;border-bottom:1px solid #eee;display: flex;justify-content: space-between;}
.m_menu_inner .mb_mn a:after{content:"\f054";font-family:"Font Awesome 6 Free";font-weight:600;color:#ccc;}

}


/*이벤트롤링 공통*/
.eventSwiper .swiper-button-next, .eventSwiper .swiper-button-prev{color:#fff;opacity:1;}
.eventSwiper {overflow: hidden;}
.eventSwiper .swiper-slide{position:relative;height:494px;width:290px;border-radius:10px;overflow:hidden;vertical-align:bottom}
.eventSwiper .swiper-slide img{position:absolute;z-index:10;width:100%;height:100%;min-width:304px;}
.swiper-slide:hover .eventx{font-size:1.3em;transition:.3s;}
.eventx{position:absolute;z-index:99;bottom:0;padding:25px 15px;background:rgba(0,0,0,0.6);color:#fff;width:100%;word-break:keep-all;text-align:center;text-shadow:0 0 10px #000000e6;line-height:1em;}
.eventx span{font-size:1rem;line-height: 18px;margin-bottom: 10px;display: block;}
.eventx div{font-size:1.2rem;line-height:1.2rem;}
.eventx p{font-size:1.05rem;}
.eventx b{font-size:1.2em;}
.eventx h3{ font-family: 'SBAggro', sans-serif;font-weight: 700;margin:5px 0;font-size:1.8rem;line-height:2.3rem;}
.eventx .r{color:#ff7272}
.eventx .p{color:#ff89bb}
.eventx .sk{color:#5dd7ff}
.eventx .b{color:#8a9fff}
.eventx .g{color:#5cecd3}
.eventx .dg{color:#30d46a}
.eventx .or{color:#ff5311}
.eventx .y{color:#fffd07}
.eventx .ppl{color:#cb3eff}
.eventx .ppl2{color:#f71fff}
.eventx .yppl{color:#ebc1ff}
.eventx .yg{color:#d6ff8e}
.eventx .c{color:#00cf65}
.eventx .yor{color:#e1cdb5}
.eventx .yr{color:#ff806c}
.eventx .gg{color:#1db963}
.eventx .gg2{color:#24a92f}
.eventx .bb{color:#3b98ff}
.eventx .gray{color:#c8c8c8}




@media (max-width:1024px){
#hd, #wrapper, #ft,
#container{
    width:100%;
    min-width:0;
}


#hd_wrapper{
    max-width:1200px;
    width:100%;
    height:95px;
    margin:0 auto;
}

/* 로고 중앙 */
#hd_wrapper #logo{
    left:50%;
    transform:translate(-50%, -50%);
    max-width:120px;
}



/* 오른쪽 롤 */
.top_roll{right:10px;}
#ft_main_cen,#ft_last{max-width:1200px;width:100%;}
.top_roll{display:none}
#gnb_1dul{justify-content: normal}
#gnb_1dul .swiper-slide{  width:auto !important;}
}

/* PC */
@media (min-width:1025px){
    #gnb_1dul{
        display:flex;justify-content: space-between;
        gap:30px;/* 👈 간격은 이걸로 조절 */
    }

    #gnb_1dul .swiper-slide{
        flex:none;/* 🔥 핵심 */
        width:auto;
    }
}

/* 태블릿까지 */
@media (max-width:768px){
#top_gnb{padding:0 8px;height:50px;}
.s_menu_bar .smnSwiper{padding:0 8px;}
.pc_only{display:none}
#hd_wrapper{height:60px;}

#hd_wrapper > div{margin-top:0;}

#tnb, .log_count{display:none}




#ft{border:none;background:none;margin-top:3rem}
#ft_link{text-align:center;width: 100%;
        padding: 0 5px;}
#ft_link a{margin:10px;font-size:14px;}
#ft_link .no{display:none}
#ft_sns a{margin:8px 5px 10px;}
#ft_copy{width:100%;padding:15px;}
#ft_wr{align-items:center;flex-direction: column-reverse;height:auto;border-top:1px solid #efefef;}
#ft_sns{background: #f6f6f6;border-top: 1px solid #efefef;
    width: 100%;
    justify-content: center;}
#ft_main, #ft_last{border:none;background:#f6f6f6;padding:0 10px;}
#ft_company{margin:7px 0 10px;}
#ft_catch{margin:0;}
.ft_center{width:100%;}
.ft_center ul{display:flex;flex-wrap:wrap;gap:10px;}
.ft_center li{min-width:auto;margin:0;flex: 0 0 calc(50% - 5px);}
.ft_center .time{flex: 0 0 100%;}
.ft_center p{display:block}
.ft_center span{color:#3b3b3b;}
#ft_main_cen{flex-direction: column;}
.ft_center2{width:auto;height:auto;padding:10px 0 5px;}
.ft_center2 li{display:inline-block;margin-bottom:4px;}
.ft_center2 a:after{content:"";display:inline-block;border-right:1px solid #999;height:13px;padding-right:3px;margin-right:3px;vertical-align:top;margin-top:2px;}
.ft_center2 li a span{display:none}
.ft_center2 li a b{font-weight:400;}
.ft_center2 .caadd{width:auto;    display: inline;}
.ft_center2 .caadd a{width:auto;    display: inline-block;}
.ft_center2 .caadd a:last-child:after{display:none}
#ft_comm_link, #ft_ssl{display:none}


}


/* 모바일 */
@media (max-width:640px){
/*메뉴*/
#top_gnb{height:45px;}

#ft{margin-top:0;}
#ft_link{justify-content: space-between;}
#ft_link a{margin:10px 0;}
.gnb .mp{padding:1px 2px;}
.eventSwiper .swiper-slide{width:210px;height:310px}
.eventSwiper .swiper-slide img{min-width:auto;}
.eventx{padding:10px;}
.eventx h3{font-size:;}

.gotop{right:20px;bottom:10px;width:48px;height:48px;}
.pg_page{min-width:auto;}
#ft_catch img{width:90px;}

}


@media (max-width:480px){
#hd_wrapper {height: 55px;}
#hd_wrapper #logo{max-width:100px;}
}



body.menu_open{
  overflow:hidden;
}